﻿/* Copyright BlueLazer
   Contact Domain Owner for use */
   
/*Find and Replace 88DB27 */   
   
/*CLASSES*/
.solidborder {
	text-align: center;
	margin-left: auto;
    margin-right: auto;
	border-style: solid;
    border-width: 2px;
    /*border-colour: #fff;
    background-colour:36465D; */
    width: 668px;
}
.lineContainer {
    overflow: hidden; /* clear the float */
    width: 100%;
    border: 0px solid #000;
}
.lineContainer div {
    height: 50px
} 
.nospace {
   font-size: 0;
}
.inner {
	min-height: 100vh;
	background-color:transparent;
}
.vspace-main {
    min-height:500px;
    width:100%;
	max-width:1800px;
    min-width:900px;
    /*background-color: #000;*/
	background-color:transparent;
    padding-top: 50px;
    min-height:700px;
    overflow:visible;	
	display:inline-block;
	
}
.vspace-myblog {
    min-height:500px;
    width:100%;
    min-width:900px;
    background-color: #000;
    background-repeat:no-repeat;
	background-position:center top;
    min-height:700px;
    overflow:visible;
    display:inline-block;
}
.vspace-1df {
    min-height:500px;
    width:100%;
    min-width:900px;
    background-color: #fff;
    background-repeat:no-repeat;
	background-position:center top;
    padding-top: 0px;
    min-height:700px;
    overflow:visible;
    display:inline-block;
}
.vspace-films {
    min-height:500px;
    width:100%;
    min-width:900px;
    background-color: #000;
    background-repeat:no-repeat;
	background-position:center top;
    min-height:700px;
    overflow:visible;
    display:inline-block;
}
.titlespace {
	height: 50px;
	width: 100%;
	margin-bottom: 10px;
	padding: 0px;
	color:#fff;

}
.titlespacewhite {
	height: 50px;
	width: 100%;
	margin-bottom: 10px;
	padding: 0px;
	color:#000;

}

.center {
	text-align: center	
}
.centre {
	text-align:center
}
.left {
	text-align:left
}
.right {
	text-align:right
}
.textpanel {
	text-align:left;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:100px;
	padding-right:100px;
	min-height:500px;
	min-width:800px;
	max-width:998px;
	overflow:visible;
}
.linkpanel {
	text-align:left;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:150px;
	padding-right:150px;
	min-height:500px;
	min-width:800px;
	max-width:998px;
	overflow:visible;
}
.description {
	color:#fff;
}
.descriptionwhite {
	color:#000;
}
.whitebg {
	color:#000;
}


/*IDs*/
#body{
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	min-width:1000px;
	/*max-width:1800px;*/
	color: #fff;
	text-align:center;	
	background: url("/images/back.jpg") no-repeat center center fixed;
	background-size: cover;
	background-color:#000;
	font-family: Arial, Helvetica, sans-serif;
}
/*#social {
	margin-left:30px;
	text-align:left;
}*/
#menuleft {
    width: 240px;
    float: left;
    border-right: 0px solid #0000f0
}
#menuright {
    overflow: hidden;
    float: right;
    margin-right: 5px;
}
#menuholder {
	padding:0px;
	height:50px;
	min-width:1000px;
	max-width:1700px;
	width:100%;
	background:#88DB27;
	
	display:inline-block;
}
#wrapper {
	min-height:100%;
	position:relative;
	background-color: transparent;
	width: 100%;
}
#header {
	padding:0px;
	height:50px;
	width: 100%;
	min-width:1000px;
	background:#88DB27;
	position: fixed;
	top: 0px;
}
#content {
	min-height:750px;
	min-width:999px;
	margin-top:0px; 
	margin-left:0px;
	margin-right:0px;
	padding:0px;
	padding-top:0px;
	padding-bottom:55px;   /* Height of the footer element */
	color: #fff;
    background-color:transparent;
    font-family: Arial, Helvetica, sans-serif;
    overflow:auto;
}
/*#iframe {
	min-height:95%;
	margin:0px;
    background:#000;
    font-family: Arial, Helvetica, sans-serif;
    overflow:visible;
}*/

#footer {
	min-width:1000px;
	width:100%;
	height:55px;
	padding:0px;
	position:fixed;	
	bottom:0;
	color: #ffffff;
    background:#000000;
    clear:both;
    margin-top: -60px;
}

#menu {
  font-family: 'Lucida Grande', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 0px 0px 0px;
  font-size: 13px;
  text-align: center;
  overflow:hidden;
}

#anchormyblog {
	display: block;
	position:absolute;
	padding-top: 50px;
	margin-top:-50px;
	visibility: hidden;
}
#anchor1df {
	display: block;
	position:absolute;
	padding-top: 50px;
	margin-top:-50px;
	visibility: hidden;
}
#anchorfilms {
	display: block;
	position:absolute;
	padding-top: 50px;
	margin-top:-50px;
	visibility: hidden;
}
#anchortop {
	display: block;
	position:absolute;
	padding-top: 50px;
	margin-top:-50px;
	visibility: hidden;
}


/*TAGS*/
a:link {color:#fff;}      /* unvisited link */
a:visited {color:#fff;}  /* visited link */
a:hover {color:#ccc;}  /* mouse over link */
a:active {color:#ccc;}  /* selected link */
.hover-effect:hover {
    background:         #666666;
}

img { 
  vertical-align:top; 
}

a {
text-decoration:none;
}

ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  color: #fff;
}
ul li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: #88DB27;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #fff;
}
ul li:hover {
  background: #555;
  color: #fff;
  text-decoration: none;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
ul li ul li:hover { background: #666; }
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
		

